.fp_list {
  color: DarkRed;
  font-weight: bold;
  font-size: 100%;
}

.fp_list_p {
  color: Black;
  font-weight: normal;
}

.fp_sub_list {
  color: Black;
  font-weight: normal;
}

.fp_table {
    color: Black;
    font-size: 100%;
}

.fp_faq_table {
    font-size: 110%;
}

.fp_small_table {
    font-size: 100%;
    border-style:solid;
    border-width:1px;
    border-collapse:collapse;
    margin-top:5px;
    margin-bottom:10px;
}

.fp_small_table th {
    padding: 1px 3px;
}

.fp_small_table td {
    padding: 1px 3px;
}

.fp_list_cl ol {
  color: DarkRed;
  font-weight: bold;
  font-size: 100%;
  # padding: 5px;
}

.fp_list_cl ol li{
  margin-bottom: 10px;
}

.fp_list_cl ol li p { 
  color: Black;
  font-weight: normal;
  font-size: 100%;
}

.fp_list_cl ol li p em { 
  color: DarkRed;
  font-weight: bold;
  font-size: 100%;
  display:block;
  font-style:normal;
}

.fp_list_cl ol ol{
    list-style-type: upper-roman;
    color: Black;
    font-weight: normal;
    font-size: 100%;
    margin: 0;
    padding-left: 20px;
    margin-bottom: 0px;
}

.fp_list_cl ol ol li{
    list-style-type: upper-roman;
    margin-bottom: 0px;
}

.fp_list_cl ol.a {
  list-style-type: lower-alpha;
}

.fp_list_cl ol ol.a li{
    list-style-type: lower-alpha;
    margin-bottom: 0px;
}

.fp_list_cl ol ol ul li{
    margin-bottom: 0;
}

.fp_list_cl ol ul li{
    margin-bottom: 0;
}

.fp_list_cl ol ul{
  color: Black;
  font-weight: normal;
  font-size: 100%;
  margin: 0;
  padding-left: 20px;
}



